Subject: Re: cc1 got fatal signal 33 (NBY)
From: [email-masked] (Earnie Boyd)

28 Nov 1997 16:19:51 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>From: [email-masked]
>To: [email-masked]
>Date: Thu, 27 Nov 1997 08:56:48 +0000
>Subject: cc1 got fatal signal 33
>
>I am a newbie to this game. I hope my question is appropriate 
>to this list.
>
>I am using b18 and get the following error.
>
>"gcc: Internal compiler error: program cc1 got fatal signal 33"
>

Is this the only thing displayed, you should have seen a lot of other 
warnings and/or errors.  Those errors are the source of this error.

Let me point you to:

ftp://ftp.cygnus.com/pub/gnu-win32/latest/

http://www.cygnus.com/pubs/gnupro/

http://www.cygnus.com/misc/gnu-win32/

http://www.cygnus.com/ml/gnu-win32

http://www.fu.is.saga-u.ac.jp/~colin/gcc.html

http://www.itribe.net/virtunix/winhelp-man-pages/

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".